Subject: GLOWBUGS digest 47

From: [email-masked]
Date: Thu, 14 Dec 1995 02:05:25 -0600 (CST)

GLOWBUGS Digest 47

Topics covered in this issue include:

  1) More on the 2 tube Superhet
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 14 Dec 1995 03:03:08 -0500
From: [email-masked]
To: [email-masked]
Subject: More on the 2 tube Superhet
Message-ID: <[email-masked]>

I have had more time to study the schematic of the Two-Tube Superhetrodyne
Receiver described in the 1948 ARRL Handbook.  I had expressed some concern
about obtaining the specified coil forms but upon further inspection, there
seems to be no reason why air would coils wouldn't work just as long as the
three stages are properly shielded from each other.  The only coil that that
is critical seems to be the oscillator coil.

The first coil is simply a tuned input stage feeding the converter tube.  The
variable cap specified can be used to tune the input.  Nothing critical here.

The second coil is used in the oscillator portion of the converter tube.
 Being an Armstrong style oscillator design, this coil too should be easy to
duplicate and tune but, I would imagine that it would not be possible to
achieve an oscillator stable enough to copy cw on 20 meters.

The third stage is a regenerative detector; once again Armstrong style.
 Being at a relatively low frequency (1600 KHz), this coil should be easy to
duplicate and stability eaisly achieved.

Mike KK6GM suggested that the one way to solve the stability problem would be
to crystal control the converter tube oscillator and make the IF stage
tuneable.  This makes sense to me as long as we can live with a limited
tuning range within each band.  Not a  problem for a ham band receiver.
 Using this approach, the coil in this stage becomes a simple LC tank in the
plate circuit of the oscillator portion of the converter tube.

As far as the crystals go, I would imagine that the good 'ole surplus FT243s
would do just fine.  For the higher frequencies I would imagine that the tank
coil could be tuned to 2nd or 3rd harmonic of a lower frequency crystal.

Well, it sounds like I've decided on my next project.  Any comments or
analysis from the gang would be appreciated.

Eric, WD6DGX

------------------------------

End of GLOWBUGS Digest 47
*************************